Subject: Re: [EDUC] Les jeunes parlementaires étudiantes et les logiciels libre !
From: Nicolas Pettiaux <[email-masked]>
To: David Dadon <[email-masked]>
Cc: [email-masked]
Date: Tue, 11 Jun 2013 15:48:53 +0200
List-Id: <educ.april.org>

Le 11 juin 2013 15:35, David Dadon <[email-masked]> a écrit :
> Salut,
>
> En fait les journées parlementaires étudiantes étaient parrainés par Claude
> Bartolone ( Le président de l'Assemblée Nationale)

> Il recevra donc un rapport de ces deux jours.
> De plus. J'ai pris contact auprès des organisateurs pour faire un résumé
> uniquement axé sur les logiciels libres.

Ma suggestion serait de ne pas axer juste sur un thème souvent
considéré comme technique, mais arriver à montrer que le sujet rallie
tous les partis.

Juste mettre l'accent différemment : je vous présente un sujet qui a
rallié tous les votes blablabla ... et c'est celui des logiciels
libres et des standards ouverts, et non dans l'autre sens.

> Et ça serait bien de médiatiser cela, très bonne idée !
> Auprès de qui je dois me diriger ( au sein de l'april) pour qu'un article
> sorte sur le site ( Expliquant que, sans les lobbies, et avec une
> considération sur ces sujets, ce combat outrepasse les clivages politiques !
> )

au sein de April, nous sommes convaincus ;-)

Mais l'expérience et le témoignage pourrait être utilisé : tiens, chez
des gens qui reproduisent un assemblée politique, font science-PO et
ne sont pas des techno, le sujet est rassembleur. Continuons donc les
actions.

Pour avoir un article sur le site de April, typiquement tu rédiges un
projet d'article dans le wiki http://wiki.april.org/w/Accueil, tu le
proposes et il sera relu et complété.

Je suis prêt à parier que April serait enthousiaste à l'idée de faire
(avec toi et sur base de ton rapport) un communiqué de presse sur le
sujet. Et là April peut aider car ses communiqués de presse ont
souvent un écho.

Mais je ne veux pas m'avancer. Ce ne sont que des impressions personnelles.

> Et éventuellement contacter la presse dites "Traditionnelle" pour en leurs
> parler ( On fera un pad pour noter les idées clefs)
>
> PS : Je mettrais en ligne mon argumentaire utilisé durant ces deux jours
> dans la soirée
>
> Merci encore de ton soutien ;-)

avec grand plaisir

Nicolas

-- 
Nicolas Pettiaux
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ